Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 17:38:47 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Thank you for reaching out to us and giving us the opportunity to serve you.

We have checked and we would like to inform you that our courier team contacted on +97339330786 and delivered the order 7312300831 on 13/11/2021.

We request you to please check with your security, family members and neighbors regarding your order.

Feel free to get in touch with us for further assistance.

Your Friends,
The Support Team.

This was the support team answer
But actually I didn’t received any call!
No one called me and said I’m delivering your order!
And no one from my family members took it!
I think in this case you should contact the delivered company to ask the driver where did he took my order and for which house and why he didn’t called me!!
In this case i lost my money and my order!!
What to do now!
Please don’t reply again with the same answer because i didn’t receive any thing!
I want a satisfying answer! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3363723